# Artistic UI

custom ui package lets you add a beautiful gradient container and buttons to your Flutter app.


## Example
There are a number of properties that you can modify:

-  height
- width
- text size
- text color
- container color
- container shadow
- container border
- shadow color

<hr>

<table>
<tr>
<td>

```dart
class FancyScreen extends StatelessWidget {  
  const FancyScreen({Key? key}) : super(key: key);  
  
  @override  
  Widget build(BuildContext context) {  
    return Scaffold(  
      body: Center(  
        child: const CustomButton(
           onPressed: () {
            print("THis is the ui button");
          },
          text: "UI",
          containerColor: Colors.white,
          padding: 20.0,
          shadowColor: Colors.pinkAccent,
          borderRadius: 30.0,
          textColor: Colors.pink,
          fontSize: 13.0,
        ),
      ),  
    );  
  }  
}
```

</td>
<td>
<img  src="https://github.com/Usamamajid13/custom_ui/blob/master/Screenshot_20220226_144934.png"  alt="">
</td>
</tr>
</table>